ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a3a6bd50-da88-43e9-b69f-72fba841b4de"
    Код: "000924066"
    UIDСценария: "848c2b52-8187-4a0e-8d98-d62ca2249432"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить частичное производство по основанию заказа покупателя. Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить частичное производство по основанию заказа покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

